package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class ContractChangeE1Info extends AbstractContractChangeE1Info implements Serializable 
{
    public ContractChangeE1Info()
    {
        super();
    }
    protected ContractChangeE1Info(String pkField)
    {
        super(pkField);
    }
}